@media (max-width: 620px) {

    .cabecalho .titulo {
        color: #c5c2c2;
   }
   
    .conteudo-principal {
      padding: 0 15px;
      gap: 10px;
    }

    .btn-seta {
      width: 20px;
      height: 20px;
      padding: 20px;

      display: flex;
      justify-content: center;
      align-items: center;
    }

    .lista {
      height: 480px;
    }

    .cartao .imagem-personagem {
      max-width: 230px;
    }

    .cartao .informacoes .nome {
      max-width: 50%;
      font-size: 18px;
    }

    .cartao .informacoes .identificar {
      font-size: 14px;
    }

    .individualidade {
      margin-top: -30px;
    }

    .individualidade.shigaraki {
      margin-top: -80px;
    }
}